@0    = ~啊，你一定是那个制造出如此噪音的人！如果不是因为那个即将失败的法师，我也许会试着取下你的首级，巴尔之子。即使我被束缚于此。~
@1    = ~你怎么知道我是一位巴尔之子？~
@2    = ~一个恶魔，在这里？哈，太棒了！~
@3    = ~你在这里做什么？~
@4    = ~我能通过你身上的铁锈味道判断出来。更浓烈也更生动，相比其他<PRO_RACE>而言。~
@5    = ~看起来你并不害怕我。这真是种罕见的态度。~
@6    = ~看来你能很快发现问题的关键，<PRO_RACE>。真是经典。~
@7    = ~你肯定能猜到我不会告诉你我的名字，但我可以告诉你是谁把我召唤到这片污秽之地。那个死灵师。对，那个导致这一切发生的人。那个和洁白女王合作的人。~
@8    = ~即使我被束缚于此，但我还长着眼睛和耳朵。我能嗅探到他就在旁边的房间里。怎么样，你想提供协助吗？你想和我做笔交易吗？一笔公平的交易。~
@9    = ~你想说什么？~
@10   = ~和恶魔做一笔公平的交易？你很幽默，你知道吗？~
@11   = ~我不会和一个像你这样的邪恶生物做交易！~
@12   = ~这么说你感兴趣了？真是美妙。~
@13   = ~如果你想笑，就笑吧。这并不会给我们造成伤害，但是我还是会提出我的条件。~
@14   = ~不过倾听并不意味着交易，巴尔之子。~
@15   = ~给我带来那个死灵师的首级，而我会回报你。你将有权决定你所感兴趣的……货币种类。~
@16   = ~不可能。当交易结束时，你也会想要我的首级。~
@17   = ~听起来很有意思。事实上，这也许是个好主意。~
@18   = ~哈！我见过比你的脑袋更好的东西。我不需要你的首级，巴尔之子，别这么自以为是。~
@19   = ~这么说你的内心深处其实是一位商人！真是幸运。~
@20   = ~你现在不必回答我。只要带回他的首级就够了。~
@21   = ~你自由了之后想要做什么？~
@22   = ~不。我要现在就结束你的生命！~
@23   = ~不。我要走了。~
@24   = ~我会带回他的首级。~
@25   = ~这难道不是很明显吗？~
@26   = ~我要去找一个能够满足我欲望的猎物。当然我一定会远离费伦这块大陆，所以你不必担心，巴尔之子。~
@27   = ~再次思考之后，你知道——准备受死吧！~
@28   = ~我要走了。~
@29   = ~无所谓了。我需要你的帮助。我会带回你要的首级。~
@30   = ~如果你想要尽快结束当前的任务，你应该记住到这里来的路。~
@31   = ~你比我想的要聪明。~
@32   = ~这世界并不会因为一个巴尔之子的死亡而崩塌。~
@33   = ~所以，看来你回来了。你带回首级了吗？~
@34   = ~是的，就在这里。拿走吧。~
@35   = ~不，而且你不会得到它了。准备受死吧！~
@36   = ~不，但是请耐心等待，你终究会得到它的。~
@37   = ~啊，太完美了！哈哈哈！现在是谁笑到了最后，法师？~
@38   = ~那么，巴尔之子，你会得到你的回报！你为我提供了一些娱乐，所以，你想要些什么？金币？魔法武器？还是知识？我都能给你。~
@39   = ~我需要用钱来找到我的敌人艾瑞尼卡斯。~
@40   = ~魔法武器听起来不错。我要了。~
@41   = ~我想要得到关于这个位面的知识。~
@42   = ~嗯，我想要一些与众不同的东西。请指导我如何说服别人。~
@43   = ~那么金币是你的了！~
@44   = ~我现在自由了！哈哈哈！~
@45   = ~拿着吧。它也许看起来很一般，但是在合适的人手中，它将会变成一件致命的武器。~
@46   = ~现在请原谅，我还有事情要去解决！哈哈哈！~
@47   = ~你会得到它的。~
@48   = ~现在我要离开这个污秽的地方了！哈哈哈！~
@49   = ~不寻常的请求，但是你会得到你想要的！~
@50   = ~再见了，巴尔之子！哈哈哈！~
@51   = ~你真是愚蠢！~
@52   = ~记住恶魔并没有耐心。~